﻿@{
    ViewBag.Title = "WIr";
}

<div class="container">
    <img src="/pic/eat.jpg" width="100%" height=100%>
    <div class="centered"></div>
    <p class="p2">Wahrer Genuss für unsere Gäste bei traditioneller Holzofenpizza und italienischer Pasta serviert vom Profi</p>
</div>

<<<<<<< HEAD:Webprojekt_Marko_Mario/Views/Restaurants/Wir.cshtml
<h1>Unser Team!</h1>
<table id="twir">
    <tr id="twir">
        <td class="card">
            <img src="/pic/koch.png" alt="John" style="width:100%" height="250">
=======

<table>
    <tr>
        <td class="card">
            <img src="/pic/koch.png" alt="John" style="width:auto" height="250">
>>>>>>> 1e1ed84a776d9c39848325078abfdcd2b978e1a9:Webprojekt_Marko_Mario/Views/Home/Wir.cshtml
            <h1>Mario Bernardi</h1>
            <p class="title">5-Sterne Koch</p>
            <p>Freue mich für Sie zu kochen!</p>
        </td>

        <td class="card">
<<<<<<< HEAD:Webprojekt_Marko_Mario/Views/Restaurants/Wir.cshtml
            <img src="/pic/manager.jpg" alt="John" style="width:100%" height="250">
=======
            <img src="/pic/manager.jpg" alt="John" style="width:auto" height="250">
>>>>>>> 1e1ed84a776d9c39848325078abfdcd2b978e1a9:Webprojekt_Marko_Mario/Views/Home/Wir.cshtml
            <h1>Marko Becarevic</h1>
            <p class="title">Manager</p>
            <p>Freue mich Sie bei uns zu sehen!</p>
        </td>
        <td class="card">
            <img src="/pic/kellner.jpg" alt="John" style="width:100%" height="250">
            <h1>Der Inder</h1>
            <p class="title">Kellner</p>
            <p>Freue mich Sie bei uns zu sehen!</p>
        </td>
        <td class="card">
            <img src="/pic/assistent.jpg" alt="John" style="width:100%" height="250">
            <h1>Der 2. Inder</h1>
            <p class="title">Assistent</p>
            <p>Freue mich Sie bei uns zu sehen!</p>
        </td>
    </tr>
</table>
